
U++ - Feature #1612

Improve Bits

01/13/2017 08:39 AM - Miroslav Fidler

Status: Approved Start date: 01/13/2017

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Core Estimated time: 0.00 hour

Target version: Release 2017.2 Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forums/index.php?t=msg&#38;goto=47411&#38;#msg_47411

History

#1 - 05/18/2017 10:02 AM - Miroslav Fidler

- Status changed from New to Approved

#2 - 05/18/2017 09:34 PM - Zbigniew Rebacz

- Category set to Core

- Target version set to Release 2017.2
